Package: ruby-validate-url / 1.0.2+git-2

Metadata

Package Version Patches format
ruby-validate-url 1.0.2+git-2 3.0 (quilt)

This package has no patches.